#nav {
	POSITION: relative;
	margin:0px;
	padding:0px;
	width:100%;
	text-align:center;
	background-color: transparent;

}


#nav UL {
	display:block;
	POSITION: relative;
	PADDING: 0px; 
	MARGIN: 0px; 
	width:100%;
	list-style:none;
	LIST-STYLE-TYPE: none; 	

}

#nav UL LI {
	POSITION: relative;
	MARGIN: 0px;
	PADDING: 0px; 
	FLOAT: left; 
	width:100%;
	text-align:left;
	vertical-align:middle;
	background-color: transparent;
	
}
/*--------Menu Items-------------*/

li a.submenu,a.submenu_selected {		
	display:block;
	margin:0px;
	padding:0px;
	padding-left:35px;
	padding-top:8px;
	padding-bottom:8px;
	width:100%;
	text-decoration:none;
	font-style:none;
	font-size:12px; /*same as hor-menu*/
	font-weight:bold;	
	color:white;
	background-color:transparent;	
	background-image:url(./images/menu.jpg);
	background-repeat:no-repeat;
	background-position:0% 50%;	
}


 li a.submenu_selected, li a.submenu:hover, li a.submenu_selected:hover{
	color:black;
	background-color:transparent;	
	text-decoration:none;	
	background-image:url(./images/menu-over.jpg);
	background-repeat:no-repeat;
	background-position:0% 50%;		

}

/*In conjunction with menu.js - displays SUBMENU*/
/* controls bg in submenu */

#nav LI:hover UL {
	DISPLAY: inline; 
	POSITION: absolute;	
	background-color:transparent;	
}

#nav LI.over UL {
	DISPLAY: block; 
	POSITION: absolute;
	background-color:transparent;	
}

/*------------Submenu BOX--------------*/

#nav LI UL {
	PADDING: 0px;
	margin:0px;
	DISPLAY: none; 
	width:100%;
	POSITION: relative; 
	TOP: 0px;
	left:215px;	

}


/*  Submenu colors  - need this only if different from menu items*/
/*#nav LI UL LI{ 
	padding:0px;
	margin:0px;
	
	width:100%;
}

#nav LI UL LI A {
	margin:0px;	
	width:100%;	
}

#nav LI UL LI A:hover, #nav LI UL LI A:over, #nav LI.selected UL LI A, #nav LI.selected UL LI A:hover {
	font-weight:normal;
	text-decoration:none;
	color:white;
	
	background-image:url(./images/menu-over.jpg);
	background-repeat:no-repeat;
	background-position:0% 50%;

	background-image:none;
	border:none;
}*/
